
@media screen {

	/* force vertical scrollbar */
	body {
		overflow-y: scroll;
	}

	/* Layout Module Configuration & fallback for unsupported media queries */
	.ym-wrapper {
		min-width: 1003px!important;
		max-width: 120em;
		margin: 0 auto;
	}

	.ym-wbox { padding: 10px; }

	/* Basic Element Styling */
	header.h-in{
		height:148px!important;
		background:#fff url(../../i/h_bg.png) left bottom no-repeat;
		padding:0;
		border:1px solid #fff;
		position:relative;
	
	}

	header {
		background: #fff;
		color: #ccc;
		padding: 0;
		height:512px;
	}
	
	
	header h1 {
		background: transparent;
		color: #fff;
	}
	
	header.h-in h1 {
		background: transparent;
		color: #000;
		position:absolute;
		bottom:10px;
		left:20px;
	}

	nav {
		background: #222222;
	}

	#main {
	}

	footer {
		margin: 1.5em 0 0 0;
		background: #eee;
		color: #444;
		padding: 1.5em;
	}

	footer p {
		margin: 0;
	}

.ym-column {
  display: block;
  overflow: hidden;
  padding-left: 199px;
  width: auto;
 
}

.ym-col1 {  
  position: relative;
  float: left;
  width: 100%;
}

.ym-col3 { 
  position: relative;
  float: left;
  width: 199px; /* column width */
  right: 199px; /* column width */
  *right: 0px; /* fix for ie6 & ie7 */
  margin: 0 0 0 -100%;
  padding:0;
}

	.ym-col1 .ym-cbox {}
	.ym-col3 .ym-cbox {}

	.ym-gbox { padding: 0 0 0 0; }

	/* skip links styling */
	.ym-skiplinks a.ym-skip:focus,
	.ym-skiplinks a.ym-skip:active {
		color:#fff;
		background:#333;
		border-bottom:1px #000 solid;
		padding:10px 0;
		text-align: center;
		text-decoration:none;
	}
}

/* reset fallback values in modern browsers */
@media screen and ( min-width: 0px ) {
	.ym-wrapper {
		min-width: 0px;
	}
}

@media screen and ( max-width: 740px ) {

	/* Linearisation for Grid- and Column-Module, based on CSS class .linearize-level-1 */
	.linearize-level-1,
	.linearize-level-1 > [class*="ym-g"],
	.linearize-level-1 > [class*="ym-col"] {
		display: block;
		float: none;
		padding: 0;
		margin: 0;
		width: 100% !important;
	}

	.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"],
	.linearize-level-1 > [class*="ym-col"] > [class*="ym-cbox"] {
		overflow: hidden; /* optional for containing floats */
		padding: 0;
		margin: 0;
	}

	nav .ym-hlist ul {
		padding-right: 10px;
	}

	.ym-searchform {
		display:block;
		float: none;
		width: auto;
		padding-right: 10px;
		text-align: right;
	}

	.ym-searchform input[type="search"] {
		width: 14%;
	}
}

@media screen and ( max-width: 480px) {

	.ym-wbox {
		padding: 0;
	}

	header {
		padding: 0.75em 10px;
	}

	header h1 {
		font-size: 1.5em;
		line-height: 1em;
		margin: 0;
	}

	footer,
	#main,
	.ym-searchform,
	nav .ym-hlist ul {
		padding-left: 10px;
		padding-right: 10px;
	}

	/* Linearisation for Grid- and Column-Module, based on CSS class .linearize-level-2 */
	.linearize-level-2,
	.linearize-level-2 > [class*="ym-g"],
	.linearize-level-2 > [class*="ym-col"] {
		display: block;
		float: none;
		padding: 0;
		margin: 0;
		width: 100% !important;
	}

	.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"],
	.linearize-level-2 > [class*="ym-col"] > [class*="ym-cbox"] {
		overflow: hidden; /* optional for containing floats */
		padding: 0;
		margin: 0;
	}

	.ym-searchform,
	nav .ym-hlist ul,
	nav .ym-hlist li {
		display:block;
		float: none;
		width: auto;
		text-align: left;
	}

	.ym-searchform input[type="search"] {
		width: 75%;
	}
}